CREATE TABLE [dbo].[R6Paragrafo] (
	[id] int NOT NULL,
	[titolo] varchar(200) NULL,
	[testo] varchar(2000) NULL,
	[queryOracle] varchar(200) NULL,
	[querySql] varchar(200) NULL,
	[SottoTitoloQuery] varchar(2000) NULL,
	[SpazioNecessarioSezioneSuccessiva] int NULL
)
ALTER TABLE [dbo].[R6Paragrafo] ADD CONSTRAINT [PK_R6Paragrafo] PRIMARY KEY CLUSTERED ([id])
GO